Tani Hosting | Rejestracja Domen | Serwery VPS Tani Hosting | Rejestracja Domen | Serwery VPS PocztacPanelPanel Klienta
HostingO nas Tani Hosting Hosting Rejestracja Domen Serwery VPS Domeny Domeny Hosting Pomoc Hosting Kontakt
Zarejestruj domenę:


Czy serwer obsługuje php 5.2, 5.3, 5.4, 5.5 ?

Wersje PHP 5.2 oraz PHP 5.3 są dostępne na serwerach od numeru n15 do n26. Na nowszych serwerach dostępna jest obsługa PHP 5.2, 5.3, 5.4, 5.5 oraz nowszych ( możliwość wyboru w cPanelu ).

Na serwerach n15-n26, parsowanie plików jest ustawione domyślnie na php 5.2, aby uruchomić obsługę skryptów w php 5.3 wystarczy w pliku /public_html/.htaccess dodać komendę:

FCGIWrapper /usr/local/cpanel/cgi-sys/php-5.3 .php

 



Czy odpowiedź jest wystarczająca ?

Dodaj do ulubionych
Wydrukuj artykuł


© NETMARK 2005-2017    |    Regulamin    |   TANI HOSTING | REJESTRACJA DOMEN    |    Serwis wykorzystuje pliki cookie: Zobacz zasady